<?php include ("../../include/dbconnect.php");
if ($submit == "Submit")
{
	if(!empty($scode))
	{
		$query="insert into company values ('$scode','$sname','$sadd1','$sadd2','$city','$state','$country','$spin','$semail','$descrip','$cst','$tin','$gstin','$mobile','$stel','$sfax','$contact','$ssi_no','$cenvat_regno','$servicetax_regno','','$account_year','$cenvat_starts',NULL)";
		mysqli_query($conn,$query) or 	die(mysqli_error());
	}
}
?>
<meta http-equiv="refresh" content="0 url=index.html">

